/************** 搜索页 **************/
#search{background: #f5f7fc;}
#search .navSearchBox{position: relative; left:0; top: 0; margin-left: 0;  z-index: 7; visibility: visible; opacity: 1; border:none; box-shadow:none; background: #f5f7fc; width:1000px; padding-bottom: 30px;}
#navBar .navBarRight li.searchBtn.searchOn{background: #fbf1f1; color: #e22c29;}
#navBar .navBarRight li.searchBtn.searchOn i {background-position: -64px -17px;}
#search .navSearchInput .searchMenu .searchSelected,#search .navSearchInput .searchMenu .searchTab,#search .navSearchInput .searchInput input{background: #fafbfe;}
#search .searchResult{text-align: right; font-size: 14px; line-height: 26px; color: #666666; padding-top: 20px;}
#search .navSearchTag{padding-top: 15px;}
#search .navSearchTab ul{padding-top: 0;}
.searchResultList{padding-top: 40px;}
#asMain .searchResultList .articleMenu .articleMenuLeft{width:auto;}
#asMain .searchResultList .articleMenu .articleMenuLeft:after {display: none;}
#asMain .searchResultList .articleMenu .articleMenuLeft li {margin-right: 40px;}
#asMain .searchResultList .articleMenu .articleMenuLeft li a{font-weight: normal;}
#asMain .searchResultList .articleMenu .articleMenuLeft li.fwb a{font-weight: bold;}
.searchResultList .searchResultSort{font-size: 14px; color: #666666; line-height: 30px;}
.searchResultList .searchResultSort span{cursor: pointer;}
.searchResultList .searchResultSort i{padding: 0 10px; font-style: normal; color: #c7c7c7;}
.searchResultList .searchResultSort span.on,.searchResultList .searchResultSort span:hover{color: #e22c29; font-weight: bold;}
.searchResultList .flowBar{padding-left: 20px; position: relative;}
.searchResultList .flowBar .iconTime { position: absolute; top: 5px; left: 0px; display: block; width: 12px; height: 12px; background: url(../images/spirit.png) no-repeat; background-position: -134px -122px;}
#asMain .searchResultList .pageNav {padding: 0 0 60px;}
.searchResultList .hotSearch .title{padding-top: 5px; line-height: 32px;}

/*近期热词*/
.hotWordsList{overflow: hidden; width:320px; margin-left: -10px;}
.hotWordsList a{float: left; font-size: 14px; color: #27282d; background: #f5f7fc; height: 38px; line-height: 38px; border-radius: 5px; padding: 0 15px; margin: 0 10px 20px;}
.hotWordsList a:hover{background: #fbf1f1; color: #e22c29;}
/************** /搜索页 **************/